*,
*::after,
*::before {
    box-sizing: border-box;
}

html {
    height: 100%;
}

body {
    height: 100%;
    width: 100%;
    margin: 0;
    font-family: sans-serif;
    line-height: 100px;
    background-color: #000000;

}

a {
    text-decoration: none;
}

img,
picture,
iframe,
canvas,
svg {
    max-width: 100%;
}


.wrapper {
    width: 1300px;
    margin: 0 auto;

    /* perspective: 1300px;

    transform: translateZ(-1000px);

    transform: translate3d(20px, 15px, 50px);
    transform: scale3d(0.5, 0.5, 2) rotateX(50deg); */

}

.wrapper-content {
    color: #edc400;
    text-align: center;

/*     
    transform-style: preserve-3d;
    perspective: 400px; */

    animation-name: test-animation;
    animation-duration: 30s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

.wrapper-title {
    font-size: 4em;
}

.wrapper-text {
    font-size: 4em;
}

@keyframes test-animation {
    0% {
        margin-top: 1040px;
    }

    5% {
        margin-top: 910px;
    }

    10% {
        margin-top: 780px;
    }

    15% {
        margin-top: 650px;
    }

    20% {
        margin-top: 520px;
    }

    25% {
        margin-top: 390px;
    }

    30% {
        margin-top: 260px;
    }

    35% {
        margin-top: 130px;
    }

    40% {
        margin-top: 0;
    }

    45% {
        margin-top: -130px;
    }

    50% {
        margin-top: -260px;
    }

    55% {
        margin-top: -390px;
    }

    60% {
        margin-top: -520px;
    }

    65% {
        margin-top: -650px;
    }

    70% {
        margin-top: -780px;
    }

    75% {
        margin-top: -910px;
    }

    80% {
        margin-top: -1040px;
    }

    85% {
        margin-top: -1170px;
    }

    90% {
        margin-top: -1300px;
    }

    95% {
        margin-top: -1430px;
    }

    100% {
        margin-top: -1560px;
    }
}



